<!DOCTYPE html>

<html>

  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="notubejutsu.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  </head>

  <body>
    <div id="popup-content">
      <b> 几ㄖㄒㄩ乃乇-ﾌㄩㄒ丂ㄩ 術 </b>
      <div style="display: table; width:100%">
        <div style="display: table-cell; ">
          <i class="fa fa-ban icon"></i>
          <input id="newEntry" placeholder="Keyword to search and kill" />

          <select name="action" id="action">
            <option value="blur">Blur</option>
            <option value="hide">Hide</option>
            <option value="nothing">Nothing</option>
          </select>
          
        </div>
      </div>
    </div>
    <input type="checkbox" id="shortsRemoval" name="shortsRemoval">
    <label for="shortsRemoval">卂乚乚 丂卄口尺丅丂</label>
    <div id="banned" style="margin: 10px;"></div>
    <script src="notubejutsu.js"></script>
  </body>
  
</html>
